name: mottainai-stable
description: MottainaiCI Official Repository
urls:
    - http://localhost:8000
type: http
priority: 9999
enable: true
cached: true
revision: 162
last_update: "1738157389"
repo_files:
    compilertree:
        filename: compilertree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: 34ced4c12e6fc25c63495a23e3c261bdb46afeb3434890168ece4c32c14932a6
    treev2:
        filename: tree.tar.zst
        compressiontype: zstd
        checksums:
            sha256: f892f6fc83f945dc9b15ad30e9080bb27b525c4c9624f8d0f9a598d295ce98e0
